/* COMMON */




/* FILE node */
body.page-file .file-image > .content img {
	display: block;
	margin: 0 auto;
}



/* File Embedded Internal */

	/* Common */
	.file-embedded {
		margin: 0.75em;
		display: inline-block;
	}
	.file-embedded .content {
		margin-top: 0 !important;
	}
	.file-embedded p {
		margin: 0 !important;
	}
	.file-embedded a.username {
		font-weight: normal;
	}
	
	/* Image */
	.file-embedded.file-image {
            -khtml-border-radius: 0 0 0.5em 0.5em;
            -moz-border-radius: 0 0 0.5em 0.5em;
            -webkit-border-radius: 0 0 0.5em 0.5em;
            border-radius: 0 0 0.5em 0.5em;
            -khtml-box-shadow: 2px 3px 16px -7px rgba(0,0,0,0.9);
            -moz-box-shadow: 2px 3px 16px -7px rgba(0,0,0,0.9);
            -webkit-box-shadow: 2px 3px 16px -7px rgba(0,0,0,0.9);
            box-shadow: 2px 4px 16px -7px rgba(0,0,0,0.9);
	}
	.file-embedded.file-image img {
		display: block;
		margin: 0 auto;
	}
	.file-embedded.file-image .file-infos {
		display: block;
		text-align: center;
		background: #000;
		color: #fff;
		padding: 0.25em 0.5em 0.2em;
		-khtml-border-radius: 0 0 0.5em 0.5em;
		-moz-border-radius: 0 0 0.5em 0.5em;
		-webkit-border-radius: 0 0 0.5em 0.5em;
		border-radius: 0 0 0.5em 0.5em;
	}
	.file-embedded.file-image .more-link {
		display: none;
	}
	.file-embedded.file-image .file-description {
		border-bottom: 1px dashed #555;
		padding-bottom: 0.3em;
                font-size: 0.9em;
	}
	.file-embedded.file-image .file-credit {
		padding-top: 0.2em;
		color: #ccc;
	}
	.file-embedded.file-image .file-credit a {
		color: #ccc;
	}
	
	/* Document - Archive */
	.file-embedded.file-document,
	.file-embedded.file-archive {
		background: #f5f5f5;
		padding: 0.75em 1em;
		-khtml-border-radius: 0.5em;
		-moz-border-radius: 0.5em;
		-webkit-border-radius: 0.5em;
		border-radius: 0.5em;
	}
	.file-embedded.file-document .file-description,
	.file-embedded.file-archive .file-description {
		font-style: italic;
		font-size: 0.9em;
	}
        
        
        
/* File external */
/*
margin: 0.5em;
display: inline-block;
*/